@charset "UTF-8";


body{
    background:url(../images/p_bg.png) repeat-x;
    width: 100%;
    }

h2{
    padding:40px 0 0 0;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:40px;/* for ie5.x */
    margin-bottom:2em;
}
.block{margin-bottom:3em}
.block p{margin-bottom:1em}
/* ---------------------------------------------- */
/*framework design
------------------------------------------------- */
#container{ overflow: hidden;}
#header,#nav,#contents,#footer{
    width:1024px;
    position:relative;
    margin:0 auto;
}

/* header */
#header{
    height:61px;
    padding:24px 0 0 32px;
    }

#header-logo a{
    background:url(../images/p_logo.png) no-repeat;
    padding:34px 0 0 0;
    width:244px;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:34px;/* for ie5.x */
}

/* page-header */
#page-header{
    height:180px;
    margin:0 17px;
}

#page-header a, #page-header h1{
    display:inline;
}

/* main */
#main{margin:0 29px;}


/* page-footer */
#page-footer {
    background:url(../images/content-footer.png) no-repeat;
    width:990px;
    height:155px;
    margin:0 17px 2em;
}

#page-footer .text{
    padding:67px 0 0 0;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:67px;/* for ie5.x */
}

#page-footer .contact_btn{
    background:url(../images/content-contact_btn.png) no-repeat;
    margin:10px 0 0 616px;
    padding:66px 0 0 0;
    width:351px;
    overflow: hidden;
    display: block;
    height: 0px!important;
    height /**/:66px;/* for ie5.x */
}